input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

.filter-search-container {
	padding-top: 20px;
}
input.filter-search {
	border: 1px solid #D2D2D2;
	border-radius: 5px;
	background-color: #FFF;
	font-size: 14px;
	padding: 11px 40px 9px 11px;
	width: 233px;
	background-image: url('../images/icons/search@2x.png');
	background-position: right 15px center;
	background-size: 20px 20px;
	background-repeat: no-repeat;
}
@media( max-width: 768px ) {
	input.filter-search {
		display: block;
		width: 100%;
	}
	.filter-search-container {
		width: 100%;
		padding-top: 10px;
	}
}

.phone-input-group {
	position: static;
	height: 34px;
}
.phone-input {
	width: 100%;
	height: 34px;
	position: relative;
}
.phone-input .flag-dropdown-button {
	width: 63px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
	border: 1px solid #D3D3D3;
	background-color: #F5F5F5;
	border-radius: 5px 0 0 5px;
	line-height: 34px;
	padding: 0 10px;
	cursor: pointer;
	background-image: url('../images/chevron-down@2x.png');
	background-repeat: no-repeat;
	background-position: 43px center;
	background-size: 10px 6px;
}
.phone-input .flag-dropdown-button.active {
	border: 1px solid #686868;
}
.phone-input .flag-dropdown-button img {
	vertical-align: -3px;
}
.phone-input .phone-prefix {
	width: 50px;
	height: 34px;
	position: absolute;
	left: 63px;
	top: 0;
	line-height: 34px;
	font-size: 14px;
	color: #686868;
	padding-left: 10px;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	overflow: hidden;
}
.phone-input .phone-number {
	height: 34px;
	position: absolute;
	left: 113px;
	top: 0;
	right: 0;
}
.phone-input .phone-number input[type='text'] {
	border-left: none;
	border-top: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	background-color: #FFF;
	background: none;
	height: 34px;
	border-radius: 0 5px 5px 0;
	width: 100%;
}
div.error-msg {
	color: #D0011B;
}
.recapcha.error {
	border: 1px solid #D0011B;
	border-radius: 3px;
}
.phone-input .phone-number input[type='text'].error {
	border: 1px solid #D0011B;
}
.phone-dropdown {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.1);
	height: 168px;
	overflow-y: auto;
	position: absolute;
	z-index: 1070;
}
.phone-dropdown ul li {
	color: #686868;
	line-height: 40px;
	padding: 0 15px;
	cursor: pointer;
}
.phone-dropdown ul li img {
	margin-right: 5px;
	vertical-align: -3px;
}
.phone-dropdown ul li span {
	margin-left: 5px;
}
.phone-dropdown ul li:hover {
	background-color: #F7F7F7;
}

form.form .input-group span.icon-close {
	font-size: 7px;
	margin-right: 2px;
}

form.form input[type='checkbox'] {
	-webkit-appearance: none;
	border-radius: 2px;
	height: 14px;
	width: 14px;
	border: 1px solid #D2D2D2;
	background-color: #FFF;
	position: relative;
}
form.form textarea {
	-webkit-appearance: none;
	resize: none;
}
form.form input[type='checkbox']:active, form.form input[type='checkbox']:checked, form.form input[type='checkbox']:checked:active {
	border: 1px solid #e5c616;
	background: linear-gradient(134.68deg, #FDDA14 0%, #FDC814 100%);
}
form.form input[type='checkbox']:checked:after {
	content: '\2714';
	font-size: 12px;
	position: absolute;
	top: -2px;
	left: 2px;
	color: #FFF;
}

form.form input[type='text'], form.form input[type='password'], form.form textarea {
	border: 1px solid #D2D2D2;
	border-radius: 5px;
	background-color: #FFF;
	font-size: 14px;
	padding: 8px 11px 6px 11px;
}
form.form input.error, form.form textarea.error {
	border: 1px solid #D0011B;
}
form.form input[type='checkbox'].error + span {
	color: #D0011B;
}
form.form input.success, textarea.success {
	border: 1px solid #4BB000;
}
form input::-webkit-input-placeholder,
form input::-moz-placeholder,
form input:-ms-input-placeholder,
form input:-moz-placeholder {
	color: #D2D2D2;
}
form.form label {
	font-size: 12px;
	color: #4A90E2;
	line-height: 14px;
	margin-bottom: 5px;
}
form.form input[type="checkbox"] {
	height: 14px;
	width: 14px;
	border: 1px solid #D2D2D2;
	border-radius: 2px;
	background-color: #FFF;
	line-height: 18px;
	vertical-align: -15%;
	margin-right: 5px;
}
form.form input[type="submit"] {
	border: none;
	display: inline-block;
}
.input-group {
	margin-bottom: 20px;
}
.input-block label {
	display: block;
}
.input-block input, textarea {
	width: 100%;
}
.input-half {
	float: left;
	width: 50%;
	padding-left: 20px;
}
.input-grid .input-half:first-of-type {
	padding-left: 0;
}

@media( max-width: 768px ) {
	.input-half {
		float: none;
		width: 100%;
		padding-left: 0;
	}
}


.mailjet-input {
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
	border-radius: 50px;
	display: inline-block;
	max-width: 620px;
	width: 100%;
	padding: 0;
	margin: 20px 0 0 0;
	height: 40px;
	line-height: 40px;
}
form.form .mailjet-input input[type='text'] {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	border-radius: 50px 0 0 50px;
	background-color: #FFFFFF;
	border: none;
	margin: 0;
	font-size: 16px;
	padding: 0 24px;
	width: 512px;
}
form.form .mailjet-input input[type='text'].error {
	border: 1px solid #D0011B;
}
form.form .mailjet-input input[type='text'].block {
	display: block;
	width: 100%;
	border-radius: 50px;
}
form.form .mailjet-input input[type='submit'] {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	border-radius: 0 50px 50px 0;
	background-color: #ECECEC;
	color: #404040;
	font-size: 10px;
	border: none;
	margin: 0;
	padding: 0;
	width: 108px;
	text-align: center;
	vertical-align: 2px;
	cursor: pointer;
}
form.form .mailjet-input input[type='submit']:hover {
	background-color: #DADADA;
}

.mailjet-selects {
	display: inline-block;
	background-color: rgba(202,172,0,0.3);
	border-radius: 0 0 10px 10px;
	height: 40px;
}
.mailjet-selects .input-group {
	padding: 10px 20px;
	display: inline-block;
}
.mailjet-selects .input-group:last-of-type {
	padding-left: 0;
}

